@font-face {
    font-family: 'gothambook';
    src: url('fonts/gothambook.eot');
    src: url('fonts/gothambook.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambook.woff2') format('woff2'),
         url('fonts/gothambook.woff') format('woff'),
         url('fonts/gothambook.ttf') format('truetype'),
         url('fonts/gothambook.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamHTF-Bold-webfont';
    src: url('fonts/GothamHTF-Bold-webfont.eot');
    src: url('fonts/GothamHTF-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GothamHTF-Bold-webfont.woff2') format('woff2'),
         url('fonts/GothamHTF-Bold-webfont.woff') format('woff'),
         url('fonts/GothamHTF-Bold-webfont.ttf') format('truetype'),
         url('fonts/GothamHTF-Bold-webfont.svg#GothamHTF-Bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('fonts/MontserratRegular-webfont.eot');
    src: url('fonts/MontserratRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MontserratRegular-webfont.woff2') format('woff2'),
         url('fonts/MontserratRegular-webfont.woff') format('woff'),
         url('fonts/MontserratRegular-webfont.ttf') format('truetype'),
         url('fonts/MontserratRegular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothammedium';
    src: url('fonts/gothammedium0.eot');
    src: url('fonts/gothammedium0.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothammedium0.woff2') format('woff2'),
         url('fonts/gothammedium0.woff') format('woff'),
         url('fonts/gothammedium0.ttf') format('truetype'),
         url('fonts/gothammedium0.svg#gothammedium0') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	min-width:1115px;
	background-color:#393939;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.clear{
	clear:both;
}

#topwrapper .top, #innerwrapper .main, #footerwrapper .footer, #home .main {
	width:1115px;
	margin:0 auto;
}

#topwrapper {
	width:100%;
	position:fixed;
	background-color:#0085bc;
	z-index:999;
	top:0;
	overflow:hidden;
	padding:0 0 10px 0;
}

#topwrapper.home{
	background:#FFF;
}

#topwrapper.home.changed{
	background-color:#0085bc;
	transition:all 2s;
}

#topwrapper .logo {
	float:left;
	width:32%;
	min-width:200px;
	max-width:288px;
	padding:30px 0px;
}

#topwrapper .logo .blue{
	display:none;
}

#topwrapper.changed .blue{
	display:block;
	transition:all 0.2s;
}

#topwrapper.changed .white{
	display:none;
	transition:all 0.2s;
}

#topwrapper .nav {
	float:right;
	font-family: 'montserratregular';
	font-size:16px;
	text-transform:uppercase;
	text-align:right;
	padding:55px 0px 0px 0px;
}

#topwrapper .nav li {
	display:inline;
	padding:0px 0px 0px 36px;
}

.nav li a {
	color:#FFF;
	text-decoration:none;
	padding:0px 5px 40px 5px;
}

#topwrapper.home .nav li a {
	color:#158dbd;
}

#topwrapper.home.changed .nav li a {
	color:#FFF;
}

#topwrapper .nav li.chat a, #topwrapper .nav li.chat a:hover, #topwrapper.home .nav li.chat a, #topwrapper.home .nav li.chat a:hover{
	background-color:#10b98c;
	padding:15px 15px 16px 40px;
	background-image: url(images/chat.png);
	background-repeat:no-repeat;
	border-radius:3px;
	background-position:6px 8px;
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	color:#FFF;
}

#topwrapper .nav li.chat{
	text-transform:capitalize;
	font-size:13px;
}

#topwrapper .nav li a:hover, #topwrapper .nav .lion{
	border-bottom:5px solid #FFF;
}

#topwrapper.home .nav li a:hover {
	border-bottom:5px solid #10b98c;
}

#topwrapper.home.changed .nav li a:hover {
	border-bottom:5px solid #FFF;
}

#innerwrapper {
	width:100%;
	background-color:#FFF;
	padding:120px 0px 0px 0px;
}

a.menu {
	text-align:right;
	float:right;
	display:none;
	color:#000;
	width:20%;
	min-height:25px;
	margin:15px auto;
	background-image:url(images/menu.png);
	background-repeat:no-repeat;
	background-position:left;
}

#topwrapper.home a.menu{
	background-image:url(images/menu-home.jpg);
}

#topwrapper.home.changed a.menu{
	background-image:url(images/menu.png);
}

/*Home*/
#home .head{
	color:#FFF;
	padding:0px 0 140px 0;
	font-size:27px;
	text-align:center;
	font-family: 'montserratregular';
	background-image:url(images/home-top.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='images/home_pic.jpg',
        sizingMethod='scale');
		width:100%;
}

#home .head .callout{
	font-size:65px;
	line-height:75px;
	font-weight:bold;
	padding:250px 0 50px 0;
}

#home .head .button a{
	text-transform:uppercase;
	font-family: 'montserratregular';
	font-size:20px;
	width:22%;
	color:#00658d;
	margin:40px auto 0 auto;
	display:block;
	background:#f5d442;
	border-radius:4px;
	box-shadow: 0px 5px 0px #de8e11;
	text-decoration:none;
	padding:20px 0 15px 0;
}

#home .video{
	background:#ededed;
	color:#959595;
	padding:0 0 20px 0;
	font-size:15px;
	line-height:25px;
	text-align:center;
}

#home .video .title{
	font-family: 'montserratregular';
	font-weight:bold;
	font-size:30px;
	padding:50px 0 30px 0;
	color:#656565;
	text-align:center;
}

#home .video .text{
	width:74%;
	margin:0 auto;
}

#home .video .clip{
	width:60.9%;
	position:relative;
	margin:40px auto 0 auto;
}

#home .video iframe{
	border:5px solid #FFF;
	background-image:url(images/home-video.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}

#home .video .clip .play{
	position:absolute;
	top:25%;
	left:40%;
	cursor:pointer;
	width:200px;
	height:200px;
	margin:0px!important;
	background:url(images/home-play.png) no-repeat;
}

#home .video .shadow{
	margin:0 0 40px 0;
}

#home .white{
	background:#FFF;
	color:#656565;
	font-size:15px;
	line-height:25px;
}

#home .white .left{
	float:left;
	width:40%;
	margin:200px 0 0px 0;
}

#home .white .left .title{
	font-family: 'montserratregular';
	font-weight:bold;
	color:#656565;
	font-size:48px;
	line-height:60px;
	padding:0 0 20px 0;
}

#home .buttons{
	margin:100px 0 0 0;
}

#home .buttons a, #pages.features .section .box .info .buttons a{
	float:left;
	margin:0 8px 0 0;
	display:block;
	width:24%;
	color:#656565;
	font-size:13px;
	text-transform:uppercase;
	padding:8px 0 6px 0;
	text-align:center;
	text-decoration:none;
	border-radius:1px;
	border:1px solid #434343;
}

#home .buttons a.two{
	width:26%;
	background:url(images/home-testimonial.jpg) no-repeat 10px 5px;
	padding: 8px 0 6px 55px;
	text-align: left;
}

#home .white .right{
	float:right;
	width:42.7%;
	margin:100px 0 0 0;
}

#home .about{
	background-image:url(images/home-about.jpg);
	background-size:cover;
	position:relative;
	background-attachment:fixed;
}

#home .about .info{
	float:right;
	width:44%;
	color:#FFF;
	position:relative;
	font-size:15px;
	z-index:99;
	line-height:30px;
	padding:240px 0 140px 0;
}

#home .about .info .title{
	font-family: 'montserratregular';
	font-weight:bold;
	font-size:48px;
	line-height:60px;
	padding:0 0 20px 0;
}

#home .about .info .buttons a{
	color:#FFF;
	border:1px solid #FFF;
}

#home .about .info .buttons a.two{
	background: url(images/home-testimonial_info.png) no-repeat 10px 5px;
}

#home .about .box{
	position:absolute;
	right:0;
	bottom:10%;
	background:rgba(1,201,160,0.9);
	width:49%;
	height:68%;
}

#home .bottom{
	padding:100px 0 50px 0;
	background:#ededed;
	color:#656565;
	font-size:22px;
	line-height:25px;
	text-align:center;
	font-family: 'montserratregular';
}

#home .bottom .title{
	padding:0 0 40px 0;
	font-family: 'montserratregular';
	font-weight:bold;
	font-size:48px;
	color:#656565;
}

#home .bottom .text{
	width:60%;
	margin: 0 auto;
	word-spacing:10px;
}

#home .bottom .triangle{
	padding:0 0 25px 0;
}

#home .bottom .box{
	float:left;
	width:23%;
	margin:45px 0 0 0;
}

#home .bottom .box.middle{
	margin:45px 15.5% 0 15.5%;
}

#home .bottom .box .icon{
	width:50%;
	margin:0 auto 15px auto;
}

#home .bottom .box .advantage{
	padding:0 0 15px 0;
	font-size:25px;
	font-family: 'montserratregular';
	color:#696969;
}

#home .bottom .box .detail{
	color:#696969;
	font-size:13px;
	line-height:30px;
	text-align:justify;
}

#home .bottom .buttons{
	margin:10px auto 0 auto;
	width:20%;
	clear:both;
}

#home .bottom .buttons a{
	width:100%;
}

#home .bottom .buttons a.two{
	background: url(images/homr-testimonial_advantage.jpg) no-repeat 6px 5px;
	width:38%;
}

#home .logos{
	background:#FFF;
	padding:60px 0 60px 0;
}

.scroll{
	position:absolute;
	top:0;
	right:0;
}


/*Marketplaces*/
#marketplaces{
	background:#FFF;
}

#marketplaces .logo{
	width:30%;
	margin:10px auto;
}

#marketplaces .bio{
	text-align:justify;
	line-height:25px;
	padding:0 40px 40px 10px;
}

#marketplaces h1{
	padding:20px 0;
	text-align:center;
	font-size:36px;
	font-family: 'montserratregular';
	color:#2696c2;
	text-transform:uppercase;
}

/*Pricing*/
#pages.pricing .title{
	text-align:center;
	padding:60px 0;
	font-size:37px;
	font-weight:bold;
	color:#0085bc;
	font-family: 'montserratregular';
}

#pages.pricing .box{
	float:left;
	border:1px solid #ebebeb;
	border-radius:6px;
	box-shadow:2px 0px 2px 0px #dedcdc;
	width:30%;
	margin:0 4.73% 0 0px;
}

#pages.pricing .box .head{
	color:#FFF;
	text-transform:uppercase;
	background:#0fb98c;
	padding:50px 0 0 0;
	font-family: 'montserratregular';
	font-weight:bold;
	font-size:32px;
	text-align:center;
	border-radius:6px 6px 0 0;
}

#pages.pricing .box .head .fee{
	font-weight:normal;
	font-size:13px;
	padding:15px 0 0px 0;
}

#pages.pricing .box .padding{
	padding:20px 30px 0 30px;
}

#pages.pricing .box .padding .text{
	color:#959595;
	min-height:200px;
	line-height:25px;
	font-size:13px;
}

#pages.pricing .box .padding .details{
	color:#414141;
	min-height:192px;
	font-family: 'gothammedium';
	font-size:13px;
	margin:0 0 30px 0;
	height:200px;
}

#pages.pricing .box.enterprise .padding .details {
	min-height:0px;
}

#pages.pricing .box .padding .details .fees{
	height:140px;
}

#pages.pricing .box .padding .details .caps{
	text-transform:uppercase;
	font-size:15px;
	padding:20px 0 5px 0;
}

#pages.pricing .box .padding .details .caps span{
	text-transform:capitalize;
}

#pages.pricing .box .price{
	border-bottom:1px solid #d9d9d9;
	font-size:13px;
	font-family: 'gothambook';
	padding:8px 0;
	clear:both;
}

#pages.pricing .box .price .left{
	float:left;
	width:40%;
	color:#0085bc;
	padding:0 0 0 30px;
}

#pages.pricing .box .price .right{
	float:right;
	width:30%;
	color:#10b98c;
	text-align:right;
	padding:0 30px 0 0;
}

#pages.pricing .box .read, #pages.pricing .demo a{
	display:block;
	width:40%;
	margin:30px auto;
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	border-radius:3px;
	cursor:pointer;
	padding:15px 0;
	background:#10b98a;
	font-family: 'gothambook';
}

#pages.pricing .box dd{
	display:none;

}

#pages.pricing .box.enterprise{
	margin:0;
	float:right;
}

#pages.pricing .box.enterprise .head{
	background:#0085bc;
}

#pages.pricing .box ul{
	padding:25px 0 0 0;
	margin:0px;
}

#pages.pricing .box.enterprise ul {
	padding:0px 0px 25px 0px;
}

#pages.pricing .box ul li{
	color:#10b98c;
	font-size:13px;
	list-style-position:inside;
	line-height:30px;
	list-style-type:disc;
}

#pages.pricing .demo a{
	margin:100px auto 0px auto;
	width:25%;
	text-transform:capitalize;
	font-size:21px;
	padding:25px 0 20px 0;
}

#pages.pricing .small{
	padding:40px 0 40px 0;
	text-align:center;
	font-size:15px;
	color:#0085bc;
}

#pages.pricing .small a{
	color:#10b98c;
}


/*Privacy Policy*/
#pages.policy{
	font-size:15px;
	line-height:30px;
}

#pages.policy ul{
	margin:30px 0 30px 50px;
}

#pages.policy ul li{
	list-style-type:disc;
}

#pages.policy .title{
	text-align: center;
	padding: 80px 0;
	font-size: 37px;
	font-weight: bold;
	color: #0085bc;
	font-family: 'montserratregular';
}

#pages.policy{
	padding:0 0 40px 0;
}


/*Features*/
#pages.features .banner{
	color:#FFF;
	font-family: 'montserratregular';
	font-weight:bold;
	font-size:32px;
	text-align:center;
}

#pages.features.support {
	overflow:hidden;
}

#pages.features.support .banner{
	font-weight:normal;
	text-align:left;
}

#pages.features .banner .callout, #pages.solutions .banner .callout, #pages.about .banner .callout{
	position:relative;
	z-index:99;
	padding:60px 0 0 0;
}

#pages.features #catalog, #pages.features #inventory, #pages.features #purchasing, #pages.features #multichannel, #pages.features #orders, #pages.features #shipping, #pages.features #reports, #pages.features #accounting, #pages.features #web-service-api, #pages.solutions #multi-level, #pages.solutions #multi-warehouse, #pages.solutions #multi-shared-inventory, #pages.solutions #advanced-functions {
    padding-top: 120px;
    margin-top: -120px;
	 position: relative;
}

#pages.features #catalog {
	z-index:90;
}

#pages.features #inventory {
	z-index:80;
}

#pages.features #purchasing {
	z-index:70;
}

#pages.features #multichannel {
	z-index:60;
}

#pages.features #orders {
	z-index:50;
}

#pages.features #shipping {
	z-index:40;
}

#pages.features #reports {
	z-index:30;
}

#pages.solutions #multi-shared-inventory{
	padding:200px 0 100px 0;
}


#pages.solutions .banner .callout{
	padding:50px 0 0 0;
}

#pages.features .banner img, #pages.solutions .banner img, #pages.about .banner img{
	margin:-200px 0 0 0;
}

#pages.about .banner img{
	margin:-260px 0 0 0;
}

#pages.features .banner .small{
	padding:20px 0 50px 0;
	font-weight:normal;
	font-size:26px;
}

#pages.features .menu{
	background:#0fb98c;
	z-index:99;
	padding:30px 0;
	position:relative;
}

#pages.features .menu a{
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	font-family: 'montserratregular';
	padding:0 40px 0 0;
}

#pages.features .menu a .icon{
	padding:0 0 10px 0;
}

#pages.features .menu a.last{
	padding:0px;
}

#pages.features .section{
	padding:30px 0;
	position:relative;
}

#pages.features .section .bg{
	position:absolute;
	right:0;
	background:#f6f6f6;
	width:50%;
	height:100%;
	top:0;
}

#pages.features .section.even .bg{
	left:0;
}

#pages.features .box{
	float:left;
	width:45%;
	position:relative;
	z-indeX:9;
}

#pages.features .section .box.right{
	float:right;
}

#pages.features .box a{
	text-decoration:none;
}

#pages.features .section .box .icon{
	float:left;
	width:12%;
}

#pages.features .section .box .info{
	float:left;
	padding:10px 0 0 20px;
	width:65%;
}

#pages.features .box .title{
	color:#0078a8;
	font-size:32px;
	padding:0 0 10px 0;
	font-family: 'montserratregular';
	font-weight:bold;
}

#pages.features .box .sub{
	color:#10b98c;
	font-size:15px;
	font-family: 'montserratregular';
	padding:0 0 20px 0;
}

#pages.features .section .box .info ul{
	padding:0px;
	margin:0px;
}

#pages.features .section .box .info ul li{
	color:#10b98c;
	font-size:15px;
	list-style-type:disc;
}

#pages.features .section .box .info ul li p{
	color:#484848;
	line-height:22px;
}

#pages.features .box .buttons{
	margin:10px 0 0 0;
}

#pages.features .section .box .info .buttons a{
	color:#0078a8;
	border:1px solid #0078a8;
	width:30%;
}

#pages.features.support .box .buttons a{
	background:#0fb98c;
	color:#FFF;
	text-transform:capitalize;
	border:none;
	border-radius:3px;
	font-size:13px;
	width:46%;
	padding:8px 0;
	display:block;
	margin:0 auto;
	text-align:center;
}

#pages.features .section .box .info .buttons a.watch{
	color:#10b98c;
	border:1px solid #10b98c;
	background:url(images/features-watch.jpg);
	background-position:6px 7px;
	background-repeat:no-repeat;
	background-size:18%;
	width:33%;
	padding: 8px 0 6px 30px;
}

#pages.features.support .par{
	color:#0085bd;
	font-family: 'montserratregular';
	font-size:15px;
	line-height:25px;
	text-align:center;
	padding:60px 0 40px 0;
}

/*Support*/
#pages.support .links{
	width:30%;
	margin:0 auto 50px auto;
}

#pages.support .links a{
	display:block;
	background:#0085bd;
	text-align:center;
	font-family: 'montserratregular';
	float:left;
	color:#FFF;
	text-decoration:none;
	border-radius:4px;
	width:45%;
	background-repeat:no-repeat;
	font-size:15px;
}

#pages.support .links a.phone{
	background-image:url(images/support-phone.jpg);
	background-position: 15px 14px;
    padding: 14px 0 14px 10px;
}

#pages.support .links a.email{
	background-image:url(images/support-email.jpg);
    background-position: 27px 15px;
	float: right;
	padding: 14px 0 14px 12px;
}

#pages.support .box{
	width:23%;
	padding:40px 4% 40px 4%;
	border-radius:6px;
	border:3px solid #0085bd;
	text-align:center;
	margin:0 0 50px 0;
}

#pages.support .box .icon{
	margin:0 auto 20px auto;
	width:34%;
}

#pages.support .box .title{
	margin:0 0 15px 0;
}

#pages.support .box.middle{
	margin:0 2% 50px 2%;
}
	

/*Features Detail*/
#pages.features-detail .head{
	text-align:center;
	background:#0fb98c;
	font-family: 'montserratregular';
	font-size:22px;
	padding:30px 0 60px 0;
	color:#FFF;
	margin:60px 0 50px 0;
}

#pages.features-detail .head .icon{
	width:7%;
	margin:0 auto 10px auto;
}

#pages.features-detail .head h1{
	text-transform:uppercase;
	font-family: 'montserratregular';
	font-weight:bold;
	font-size:40px;
	padding:0 0 5px 0;
}

#pages.features-detail .left{
	float:left;
	width:43%;
}

#pages.features-detail .left .text{
	text-align:justify;
	font-size:14px;
	line-height:30px;
	width:92%;
}

#pages.features-detail .left .list{
	padding:40px 0 0 0;
	margin:80px 0 50px 0;
	color:#0fb98c;
	border-top:1px solid #0fb98c;
	font-weight:bold;
	font-size:16px;
	line-height:30px;
}

#pages.features-detail .left .list a {
	color:#0fb98c;
}

#pages.features-detail .left .list ul li {
	list-style-type:disc;
	list-style-position:outside;
	padding:5px 0;
}

#pages.features-detail .left .list ul{
	margin:0px;
	padding:0px;
}

#pages.features-detail .right{
	float:right;
	width:55%;
	margin:20px 0 0 0;
}

#pages.features-detail .right ul {
	 float:left;
	 width:24%;
	 color: #0085bd;
	 margin:15px 0px 0px 1.3%;
 }
 
#pages.features-detail .right ul.last {
	margin:15px 0px 0px 0px;
}
 
#pages.features-detail .right .h_iframe {
	position: relative;
	padding-top: 54%;
}

#pages.features-detail .right .h_iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Solutions*/


#pages.solutions .banner{
	color:#FFF;
}

#pages.solutions .banner .text{
	width:35%;
	font-family: 'montserratregular';
	font-size: 24px;
	line-height:35px;
}

#pages.solutions .banner .text .strong{
	font-size: 32px;
	font-weight: bold;
}

#pages.solutions .icon{
	float:left;
	width:13%;
}

#pages.solutions .icon img {
	min-width:75px;
}

#pages.solutions .service{
	float:right;
	width:75%;
}

#pages.solutions .service .title{
	color: #0078a8;
	font-size: 32px;
	padding: 0 0 10px 0;
	font-family: 'montserratregular';
	font-weight: bold;
}

#pages.solutions .service p{
	text-align:justify;
	font-size:15px;
	line-height:30px;
}

#pages.solutions .grey{
	background:#f6f6f6;
	padding:80px 0;
}

#pages.solutions .grey .icon{
	float:right;
}

#pages.solutions .grey .service{
	float:left;
}

#pages.solutions .box{
	background:#FFF;
	float:left;
	width:44.5%;
	border:1px solid #f0eded;
	border-radius:1px;
	padding:15px;
	margin:30px 0 15px 0;
	height:200px;
}

#pages.solutions .box.right{
	margin:30px 0px 15px 3%;
}

#pages.solutions .box .title{
	font-size:18px;
}

#pages.solutions .box.clear{
	width:96%;
	margin:0 0 0 0;
}

#pages.solutions .section{
	padding:80px 0;
}

#pages.solutions .section.bg{
	padding:0px;
}

/*About*/
#pages.about .banner{
	text-align:center;
	font-size:34px;
	line-height:50px;
	font-family: 'GothamHTF-Bold-webfont';
	color:#FFF;
}

#pages.about .banner .callout{
	padding:60px 55px 0 55px;
}

#pages.about .box{
	margin:120px auto 40px auto;
	color:#FFF;
	font-size:23px;
	line-height:35px;
	background:#098cc2;
	padding:40px 20px 30px 20px;
	width:80%;
	text-align:center;
	font-family: 'GothamHTF-Bold-webfont';
}

#pages.about .text{
	padding:0 0 200px 0;
	font-size:14px;
	margin:0 auto;
	width:70%;
	text-align:center;
	line-height:30px;
	font-family: 'gothambook';
}

#pages.about .large{
	color:#0085bd;
	padding:200px 0 100px 0;
	font-size:24px;
	text-align:center;
	width:80%;
	margin:0 auto;
	line-height:30px;
	font-family: 'GothamHTF-Bold-webfont';
}

#pages.about .padding{
	width:85%;
	margin:0 auto;
}

#pages.about .photo{
	float:left;
	width:35%;
	margin:0 0 80px 0;
}

#pages.about .par{
	float:right;
	text-align:justify;
	padding:30px 0;
	margin:15px 0 0 0;
	width:55%;
	color:#363636;
	font-size:15px;
	line-height:25px;
	border-top:1px solid #0085bd;
	border-bottom:1px solid #0085bd;
	font-family: 'gothambook';
}

#pages.about .contact{
	text-align:center;
	text-transform:uppercase;
	font-family: 'gothammedium';
	font-size:18px;
	padding:0 0 60px 0;
	color: #0085bd;
}

/*Testimonials*/

#pages.testimonials .section.grey{
	background:#ededed;
}

#pages.testimonials .section{
	padding:40px 0;
	color:#0078a8;
}

#pages.testimonials .section.blue{
	background:#1f96c6;
	color:#FFF;
}

#pages.testimonials .section .left{
	float:left;
	width:74%;
}

#pages.testimonials .section .right{
	float:right;
	width:20%;
}

#pages.testimonials .section .left .logo{
	float:left;
	width:35%;
}

#pages.testimonials .section.grey.bottom .left .logo{
	padding:40px 0 0 0;
}

#pages.testimonials .section.grey.bottom .left .frame{
	position: relative;
  	padding-top: 54%;
}

#pages.testimonials .section.grey.bottom .left .frame iframe{
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
	height:105%;
}

#pages.testimonials .section .left .title{
	float:right;
	width:50%;
	text-align:right;
	font-size:48px;
	padding:45px 0 0 0;
	font-family: 'montserratregular';
	font-weight: bold;
}

#pages.testimonials .section .par{
	padding:30px 0;
	text-align:justify;
	font-size:15px;
	line-height:25px;
}

#pages.testimonials .section .par .large{
	font-size:19px;
	font-weight:bold;
}

#pages.testimonials .section .left .name{
	font-style:italic;
	font-size:25px;
	padding:0 0 8px 0;
}

#pages.testimonials .section .left .position{
	font-size:15px;
	font-style:italic;
}

#pages.testimonials .section .right .quote{
	padding:50px 0 40px 0;
	font-family: 'montserratregular';
	font-size:25px;
	width:90%;
	line-height:40px;
	float:right;
}

#pages.testimonials .section.grey.bottom .right .bubble{
	padding:400px 0 0 0;
}

/*Faq*/
#pages.faq{
	position:relative;
	font-family: 'montserratregular';
}

#pages.faq .green{
	position:fixed;
	background:#0fb98c;
	border-radius:0 6px 6px 0;
	left:0;
	top:180px;
	padding:30px 0 20px 0;
	width:45%;
	height:70%;
}

#pages.faq .left{
	float:left;
	padding:110px 0 0 0;
	font-size:16px;
	position:fixed;
	z-index:99;
	width:45%;
	/*clip: rect(0px,484px,640px,0px);
	width:45%;*/
}

#pages.faq .left.changed{
	position:relative;
	float:left;
	margin:1390px 0 0 0;
}

#pages.faq .green.changed{
	position:absolute;
	height:88%;
}

#pages.faq .left a{
	margin:0 0 10px 0;
	text-decoration:none;
	display:block;
	color:#FFF;
	padding:10px 0 0px 0px;
	display:block;
	width:450px;
	border-bottom:4px solid #0fb98c;
}

#pages.faq .left a:hover{
	border-bottom:4px solid #0085bd;
}

#pages.faq .right{
	float:right;
	padding:60px 0 0 0;
	width:50%;;
	line-height:30px;
	font-size:17px;
}

#pages.faq .right h1{
  	font-size: 32px;
	padding:0 0 30px 0;
  	font-weight: bold;
	color:#0fb98c;
}

#pages.faq .right .question{
	color:#0085bd;
	font-size:22px;
	padding:0px 0 12px 0;
}

#pages.faq .right .answer{
	padding:0 0 30px 0;
}

#pages.faq #one, #pages.faq #two, #pages.faq #three, #pages.faq #four, #pages.faq #five, #pages.faq #seven, #pages.faq #six, #pages.faq #seven, #pages.faq #eight, #pages.faq #nine, #pages.faq #ten, #pages.faq #eleven, #pages.faq #twelve, #pages.faq #thirteen, #pages.faq #fourteen{
	padding-top:120px;
	margin-top:-120px;
	position:relative;
}


/*Contact*/
#pages.contact{
	background-image:url(images/contact_bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	padding:75px 0px 100px 0;
}

#pages.contact .main{
	width:60%;
}

#pages.contact .title{
	color:#FFF;
	text-align:center;
	font-size:38px;
	font-family: 'gothammedium';
	font-weight:bold;
	line-height:50px;
	padding:0px 0 20px 0;
}

#pages.contact .sub{
	font-family: 'gothambook';
	font-size:15px;
	text-align:center;
	padding:0 0 40px 0;
	line-height:25px;
	color:#FFF;
}

#pages.contact .address{
	color:#FFF;
	text-align:center;
	line-height:35px;
	font-family: 'gothambook';
	font-size:18px;
	padding:0 0 30px 0;
	text-decoration:none;
}

#pages.contact .left{
	float:left;
	width:48.5%;
}

#pages.contact .right{
	float:right;
	width:48.5%;
}

#pages.contact .textfield, #pages.contact .textfieldsmaller, #pages.contact .textfieldsmallerright, #pages.contact .textarea{
	width:96%;
	background:#FFF;
	font-style:italic;
	border-radius:4px;
	border:none;
	color:#CCC;
	margin:0 0 20px 0;
	font-family: 'gothambook';
	font-size:14px;
	padding:20px 0 15px 15px;
}

#pages.contact .textfieldsmaller, #pages.contact .textfieldsmallerright {
	float:left;
	width:45.6%;
}

#pages.contact .textfieldsmallerright {
	margin:0px 0px 20px 2%;
}

#pages.contact .textarea{
	clear:both;
	resize:none;
	width:98%;
	padding:20px 0 140px 15px;
}

#pages.contact .textfield:focus, #pages.contact .textarea:focus {
	color:#000;
	font-style:normal;
	font-weight:bold;
}

#pages.contact .captcha {
	margin:0px 0px 15px 0px;
	float:right;
}

#pages.contact .submit{
	color:#FFF;
	width:100%;
	background:#005840;
	border-radius:3px;
	cursor:pointer;
	border:none;
	text-align:center;
	text-transform:uppercase;
	padding:15px 0;
	font-family: 'gothambook';
}
	
/*Demo*/
#pages.contact.demo{
	background-image:none;
	  background: #0fb98c;
}

/*Tutorials*/
#pages.tutorials{
	padding:0 0 100px 0;
}

#pages.tutorials .title{
  text-align:right;
  color: #0078a8;
  font-size: 26px;
  padding:60px 0 30px 0;
  font-family: 'montserratregular';
  font-weight: bold;
  text-transform:uppercase;
}

#pages.tutorials .menu{
	background:#0b765a;
	padding:20px 0;
}

#pages.tutorials .menu .center{
	width:80%;
	margin:0 auto;
}

#pages.tutorials .menu a{
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none;
	font-family: 'montserratregular';
	font-size:16px;
	border-right:1px solid #FFF;
	padding:0 18px;
	text-transform:uppercase;
}

#pages.tutorials .menu a.first{
	padding:0 18px 0 0;
}

#pages.tutorials .menu a.last{
	padding:0 0 0 18px;
	border:none;
}

#pages.tutorials .box{
	background:#0fb98c;
	padding:50px;
	margin:0 0 50px 0;
}

/*Footer*/
#footerwrapper{
	background-color: #393939;
	position:relative;
	z-index:999;
}

#footerwrapper .footer {
	color:#FFF;
	position:relative;
	padding:80px 0px 20px 0px;
}

#footerwrapper .footer .sitemap {
	float:left;
	width:76%;
	padding:0 0 60px 0;
}

#footerwrapper .footer .sitemap ul {
	float:left;
	width:15%;
	border-left:1px solid #444444;
	padding:0px 0px 0px 2.9%;
}

#footerwrapper .footer .sitemap ul.first {
	border:none;
	padding:0px;
}

#footerwrapper .footer .sitemap li a {
	color:#999999;
	text-decoration:none;
}

#footerwrapper .footer .sitemap li {
	padding:0px 0px 20px 0px;
}

#footerwrapper .footer .sitemap li.header, #footerwrapper .footer .mailing .title {
	font-size:17px;
	color:#FFF;
	font-family: 'montserratregular';
	text-transform:uppercase;
	padding:0px 0px 29px 0px;
}

#footerwrapper .footer .sitemap li.header a {
	color:#FFF;
}


#footerwrapper .footer .right {
	float:right;
	border-left:1px solid #444444;
	width:21%;
	padding:0px 0px 0px 2.2%;
}

#footerwrapper .footer .mailing .title {
	text-align:right;
}

#footerwrapper .footer .mailing .textfield {
	width:97%;
	padding:20px 1%;
	border:1px solid #FFF;
	font-style:italic;
}

#footerwrapper .footer .mailing .textfield:focus {
	font-style:normal;
}

#footerwrapper .footer .mailing .submit {
	color:#FFF;
	border:none;
	text-transform:uppercase;
	text-align:center;
	float:right;
	width:37.5%;
	background-color:#2696c2;
	border-radius:2px;
	font-size:13px;
	margin:14px 0px 0px 0px;
	padding:15px 0px;
}
	
#footerwrapper .footer .bbb {
	clear:both;
	float:left;
	width:25.5%;
	margin:-28px 0px 0px 0px;
}

#footerwrapper .footer .social {
	float:right;
	text-align:right;
	padding:40px 0px 0px 0px;
}

#footerwrapper .footer .social img {
	margin:0px 0px 0px 12px;
}

#footerwrapper .footer .copy {
	clear:both;
	font-size:11px;
	text-align:right;
	padding:15px 0px 0px 0px;
}

#footerwrapper .footer .copy a {
	color:#FFF;
}




